package com.dxhy.common.exception.auth;

import com.dxhy.common.constant.CommonConstants;
import com.dxhy.common.exception.BaseException;

/**
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:57:50
 *
 */

public class UserTokenException extends BaseException {
    public UserTokenException(String message) {
        super(message, CommonConstants.EX_USER_INVALID_CODE);
    }
}
